#!/usr/bin/python
from string import split, strip
from collections import Counter

with open("promessisposi.txt", "r") as fin:
    l=fin.readlines()

data = sum([ split(strip(i)) for i in l ], [])

count = Counter(data)

print count.most_common(15)
